## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { amount: string; buyerSecurityDepositPct: number; currencyCode: string; direction: string; marketPriceMarginPct: number; minAmount: string; paymentAccountId: string; price: string; triggerPrice: string; useMarketBasedPrice: boolean }

- Defined in src/protobuf/grpc_pb.d.ts:1509

#### Type declaration

- ##### amount: string

- ##### buyerSecurityDepositPct: number

- ##### currencyCode: string

- ##### direction: string

- ##### marketPriceMarginPct: number

- ##### minAmount: string

- ##### paymentAccountId: string

- ##### price: string

- ##### triggerPrice: string

- ##### useMarketBasedPrice: boolean

Generated using TypeDoc